BODY {
	BACKGROUND-POSITION: left top;
    background-repeat: repeat; 
    margin:0;
    padding:0;
	background:#fff;
    width: 100%;
    height: 100%;
	font-family: 'Roboto', sans-serif!important;
	font-size: 15px;	
}

	
	
a {    
	color: #d60101;
    text-decoration: none;
}

a:hover, a:focus {
    color: #000;
    text-decoration: none;
}


ul {
	margin: 0; 
	padding: 0; 
	list-style-type: none;
	 
}

li {
	margin: 0; 
	padding: 0; 
	list-style-type: none; 
}




.ol ul {
	margin: 0; 
	padding: 0; 	 
}

.ol li {
	margin: 0; 
	padding: 7px 0px 7px 5px; 
	list-style-type: number;
}

 
h1{
	font-size:25px;
	color:#407848;
	font-weight:400;
	margin:0 auto;
	padding:15px 0;
	letter-spacing: 1px;
}

h2{
	font-size:20px;
	color:#333;
	font-weight:600;
	margin:0 auto;
	padding:10px 0;
	letter-spacing: 1px;
}


h3{
	font-size:14px;
	color:#444;
	margin:0;
	font-weight:400;
	padding:0 0 5px 0;
	letter-spacing: 1px;
}


h4{
	font-size:18px;
	color:#000;
	margin:0 0 15px 0;
	font-weight:600;
	padding:5px 0;
	border-bottom:1px solid #c79681;
	width:94%;
	letter-spacing: 1px;
}


.bold{
	font-weight:700;
}
.uppercase{
   text-transform:uppercase;
}

.italic{
   font-style: italic;
}


.underline{
text-decoration:underline;
}



.justify{
text-align:justify;
}


.center{
text-align:center!important;
}


.right{
text-align:right;
}

.hline{
border-left:1px solid #e7e7e7;
padding:0 10px 0 10px;
margin:0 0px 0 15px;
}

.mar{
margin:0!important;
padding:0!important;
}

.top{
	width:100%; 
	background:#fff;
	border-top:5px solid #407848;
	border-bottom:1px solid #ccc;
}


.topbar{
	padding:12px 0 0 0;
	font-size:15px;
	color:#555;
	text-align: right;
}

.topbar span{
	margin:0 25px 0 0;
}

.famd{font-size:13px; padding:0 2px;}
.fabig{font-size:14px; padding:0 5px;}


.topbar a {    
	color: #555!important;
    text-decoration: none;
}

.topbar a:hover, a:focus {
    color: #349041!important;
    text-decoration: none;
}

.logo{
	padding: 15px 0;
}
.mid{
	font-size:15px;
	color: #666!important;
	line-height:22px;
}
.section{margin:40px 0;	}
.br{
	width:100%;
	height:15px;
}

.spacer{
	width:100%;
	height:30px;
}

.navbar {
    position: relative;
    min-height: auto;
	margin-top: 16px;
    margin-bottom:0;
}
.navbar-default {
    background-color: transparent!important;
    border-color: transparent!important;
}
.navbar-default .navbar-nav > li > a {
	font-family: 'Roboto', sans-serif!important;
    color: #555!important;
    font-size: 15px!important;
	font-weight:400;
    text-transform:uppercase;
	
}


.navbar-default .navbar-nav > li > a:hover{
    color: #d60101 !important;
    background-color: transparent!important;
}

.navbar-default .navbar-nav > .active > a {
    color: #d60101!important;
    background-color: transparent!important;
}

.navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color: #d60101!important;
    background-color: transparent!important;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    color: #d60101!important;
    background-color: transparent!important;
}
.navbar-collapse {
    padding-right: 0;
    padding-left: 0;
}

.nav > li > a {
    position: relative;
    display: block;
   
}

.nav > li {
    position: relative;
    display: block;
	padding: 0 0 0 6px;
}


.dropdown-menu {
	width: 100%;
	background:#14c0da;
	text-align:left;
	border:0;
	box-shadow:none;
	border-radius:0;
}

.dropdown-menu > li > a {
    color: #fff!important;
	padding:5px 10px ;
	
}
.dropdown-menu > li > a:hover {
	background:#0ab9d3;
    color: #fff!important;
}


.btn_red {
	padding:12px 20px; 
	background: #d70101;
	font-size: 16px;
	font-weight: 600;
	color:#fff;	
	-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;
	border:1px solid #d70101;
    text-transform:uppercase;
	border-radius:5px;
	letter-spacing: 1px;
}

.btn_red:hover {
	background: #fff;
	color:#000;
	border:1px solid #d70101;	
}


.carousel-caption{
	top: 100px;
	text-shadow:none;
	text-align:left;
	right: 10%;
    left: 10%;
	width: 36%
}
.carousel-caption h1{
	font-size:30px;
	font-weight:700;
	color:#000;
	margin:0;
	padding:0 0 20px 0;
	text-align:left;
}


.carousel-caption h2{
	font-size:17px;
	font-weight:400;
	color:#444;
	margin:0;
	padding:0 0 40px 0;
	text-transform:capitalize;
	text-align:left;
	line-height:24px;
}

.carousel-caption p{
	font-size:15px;
	font-weight:400;
	color:#555;
	padding:0 0 10px 0;
}

.carousel-indicators .active {
    margin: 0;
    width: 13px;
    height: 13px;
    background-color: #d60101;
}

.carousel-indicators li {
    display: inline-block;
    width: 13px;
    height: 13px;
    margin: 0;
    text-indent: -999px;
    border: 1px solid #000;
    border-radius: 10px;
    cursor: pointer;
    background:#fff;
}


.carousel-control.left {
    background:#fff;
	opacity:1;
	width:60px;
	height:60px;
    left: 45.8%;
	top: 25%;
	text-align:center!important;
	padding-top:16px;
}


.carousel-control.right {
    background:#fff;
	opacity:1;
	width:60px;
	height:60px;
	right: 49.8%;
    top: 38.8%;
	text-align:center!important;
	padding-top:16px;
}

.text1{font-size:24px;color:#000;}
.pad_40{padding:40px 0;}


.blog_txt{
	font-size: 15px;
}

.blog_txt p{
	height:70px;
	padding:0 0 15px 0;
}


.fablk{
	color:#000;
	font-size:28px;
	text-shadow:none;
}




.img_border{
	border:1px solid #ddd;
	padding:5px;
}

.offer  {
    margin:30px 0;
    text-align: left;
}

.offer p  {
	font-size:14px;
	color:#555;
    margin:0;
    padding:0;  
}

.offer h1 {
	font-size:14px;
	color:#222;
	font-weight:600;
    margin:0;
    padding:20px 0 10px 0;
	text-align: left;
}



.footer{
	width:100%;
	background:#565656;
	color:#fff;
	font-size:14px;
	padding: 15px 0 10px 0;
	border-top:6px solid #cb2728;
}

.copyright{
	color:#aaa;
	font-size:12px;
	padding:10px 0;
	text-align:center;
}
.footlink {display: inline-block;}

.footlink li{
padding:5px 20px;
margin:0px;
font-size:13px;
color: #d5d5d5;
list-style-type:none;
text-align:left;
float: left;
}


.footlink a{    
    color: #d5d5d5;
    text-decoration: none;
}

.footlink a:hover{
    color: #fff;
    text-decoration: none;
}

.faspace{
	margin-right:10px;
}

.btn_white {
	padding:7px 20px; 
	background: #fff; 
	font-size: 15px;
	font-weight: 400;
	color:#333;	
	text-transform:uppercase;
	display:inline-block;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;
}

.btn_white:hover {
	background: #222; 
	color:#0aa4bb;
}

.social .fa{
	color:#8a8a8a;
	font-size:16px;
	padding:0 10px 0 0;
}

.subhead{
	color:#fff;
	font-size:22px;
}
.breadcrumb {
    padding: 8px 15px;
    margin-bottom: 0px;
    list-style: none;
    background-color:transparent;
    border-radius: 4px;
	font-size:12px;
}

.breadcrumb_area{
	border-top:1px solid #ececec;
	border-bottom:1px solid #ececec;
	
}



label {
    display: inline-block;
    margin-bottom: 5px;
    font-weight: 400;
}

.form_field{
	background:transparent;
	border:1px solid #a8eef9;
	color:#fff!important;
	width: 310px !important;
	margin:0 10px;
}

.form_field:hover{
	background:transparent;
	border:1px solid #fff;
	color:#fff!important;
}

.form-control::-moz-placeholder {
    color: #dadada;
    opacity: 1;
}

.input-group {
    position: relative;
    display: table;
    border-collapse: separate;
    border: 1px solid #aeaeae;
    border-radius: 5px;
}

.form-control {
    border: 1px solid #ccc;
	height: 45px;
}

textarea.form-control {
    height: auto;
	border-radius: 5px;
    border: 1px solid #ccc;
}

.input-group .form-control {
    height: 40px;
}

.form-group {
    margin-bottom: 20px;
}
.img_left{
	float:left;
	margin:0 25px 25px 0;
}


#experience {
	background-image: url("../images/experience_bg.jpg");
	-webkit-background-size: cover;
	background-size: cover;
	margin:50px 0 0 0;
}

.experience-lg {
	padding:0;	
	font-size: 20px;
	color:#555;
	font-weight:400!important;		
}

.experience-lg p {
	padding:0;	
	font-size: 18px;
	color:#fff;
	font-weight:400!important;
	text-align:center;
	margin:20px 0 25px 0;
	padding:0 0px 0 0;
	line-height:25px;
}

.experience_parallax {
    background-attachment: fixed;
    padding: 30px 0;
    margin: 0;
}

.circle{
	width:140px;
	height:140px;
	border-radius:50%;
	background:transparent;
	border:7px solid rgba(255,255,255,0.3);
	color:#fff;
	font-size:45px;
	font-weight:400;
	text-align:center;
	padding:50px 0;
	margin: 35px auto 10px auto;
}

.graybg{
	background:#ddd;
	padding:25px 0;
}

.graybg p{
	color:#555;
	font-size:15px;
	text-align:center;
} 

.graybg .form-control {
    width: 100% !important;
	height:45px;
}

#topcontrol{
margin:0 20px 7px 0;
}

.tabbable .nav-tabs > li  {
	margin: 0 4px 0 0;
}
	
.tabbable .nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    color: #fff!important;
    background-color: #333;
    border: 1px solid #333;
	font-weight:600;
}

.tabbable .tab-content{
border: 1px solid #0aa4bb;
padding:15px;
}

.tabbable .tab-content h1{
font-size:25px;
color:#0aa4bb;
padding:5px 0 20px 0;
text-align:left;
}

.nav-tabs {
    border-bottom: 0;
}
.tabbable .nav > li > a {
    padding: 10px 30px;
	color:#000;
	background-color: #eee;
}

.tabbable .nav > li {
    position: relative;
    display: block;
    padding: 0
}


.tick {
	margin:10px 0;
	padding: 0; 
}

.tick ul {
	margin: 0;
	padding: 0; 
	list-style-type: none;
	
}


.tick li {
	margin:0; 
	padding: 0 0 6px 24px; 
	list-style-type:none;
    background: url(../images/blue_tick.png) 0 3px no-repeat;
	font-size:14px;
	color:#676767;
	text-align:left;
}

.text_md{
	font-size:15px;
	color:#000;
}

.text_sm{
	font-size:12px;
	color:#888;
}

.table-responsive > .table {
    margin-bottom: 0;
    text-align: left;
}

.fabg{
	background:#e0e0e0;
	padding:5px;
	font-size:16px;
	text-align:center;
}
.col_space{margin:15px 0;}


.v_head{
	font-size:20px;
	color:#333;
	padding:0;
	margin:0 0 0 15px;
	 text-align: left;
}

.v_head a {    
	color: #0aa4bb;
    text-decoration: none;
}

.v_head a:hover, a:focus {
    color: #ff0000;
    text-decoration: none;
}

.tabbable .panel-title {
    text-align: left!important;
}

.blt ul {
	margin: 0; 
	padding: 0; 
	list-style-type: none;
	 
}

.blt li {
	margin:8px 0px; 
	padding: 0 0 8px 15px; 
	list-style-type:none;
    background: url(../images/blt.jpg) 0 5px no-repeat;
	font-size:12px;
	color:#676767;
	border-bottom:1px solid #e1e1e1;
	text-align:left;
}


.blt a {    
    color: #676767;
    text-decoration: none;
}

.blt a:hover, a:focus {
    color: #000;
    text-decoration: none;
}

.heading {
    font-size: 28px;
    color: #407848;
    font-weight: 400;
    margin: 0;
    padding: 0px 0 20px 0;
}

.heading span{
    font-size: 20px;
    color: #407848;
    font-weight: 400;
    margin: 0;
    padding: 0px 0 20px 0;
}



.heading_red {
    font-size: 28px;
    color: #cb2728;
    font-weight: 400;
    margin: 0;
    padding: 0px 0 20px 0;
}

.heading_red span{
    font-size: 20px;
    color: #cb2728;
    font-weight: 400;
    margin: 0;
    padding: 0px 0 20px 0;
}
.sub_heading {
    font-size: 22px;
    color: #0ca90e;
    font-weight: 400;
    margin: 0;
    padding:10px 0;
}
.blog {
    margin: 0 0 40px 0;
}



.search_field {  
   font-size: 12px; color: #000000; 
   text-decoration: none; 
   width: 100%;  
   border: 1px solid #0aa4bb;
   border-top-left-radius:5px;
   border-bottom-left-radius:5px;
   background:#fff;
   padding:6px;
   margin-bottom:25px ;
}

.zoom{
float:left;
background:#ff6600;
width:25px;
height:25px;
}



.parallax {
	background-attachment: fixed;
	padding:80px 0;
	margin:0;
}

#proven {
	position: relative;
	width: 100%;
	background-image: url('../images/proven_bg.jpg');
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	margin:50px 0;
}

.proven-lg {
	padding:0;	
	font-size: 20px;
	color:#555;
	font-weight:400!important;		
}

.proven-lg p {
	padding:0;	
	font-size: 18px;
	color:#555;
	font-weight:400!important;
	margin:20px 0 25px 0;
	padding:0 0px 0 0;
	line-height:25px;
}


.proven-lg  h1 {
	font-size: 40px;
	color:#fff;
	font-weight:300;
	text-align:center;
	padding:0;
	margin:0;	
}
.thumbnail {margin-bottom:0;}
.pro_title{font-size:18px;text-align:center;padding:12px 0 20px 0;}
.comp_name{
	padding:7px 0 0 0;
}

.comp_btn {
	width:100%;
	padding:5px; 
	background: #ffcd05;
	font-size: 15px;
	font-weight: 600;
	color:#000;	
	text-transform:capitalize;
	text-align:center;
	display:inline-block;
	-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;
	border-radius:4px;
	margin:5px 0;
	border:1px solid #407848;
}

.comp_btn:hover {
	background: #407848; 
	color:#fff;
	border:1px solid #407848;
}

.comp_btn_active{
	background: #407848; 
	color:#fff;
	border:1px solid #407848;
}


.col_mar_bottom{margin-bottom:25px;}
p {
    margin: 0 0 25px 0;
}

.heading2 {
    font-size: 25px;
    color: #407848;
	text-align:left;
    font-weight: 400;
    margin: 0 0 20px 0;
    padding: 10px;
	border-bottom:1px solid #cb2728;
	line-height: 30px;
}

.col_mar_bottom50{margin-bottom:50px;}
.scroll{height:280px;overflow:auto;}
.ceobg{
	background:#fffadc;
	padding:15px 5px;
	line-height:35px;
	border:1px solid #f1e2b9;
	margin-bottom:20px;
}


.ceobg p{
	font-size:20px;
	color:#000;
	padding:25px 0 0 0;
}
.sub_heading_red {
    font-size: 22px;
    color: #cb2728;
    font-weight: 400;
    margin: 0;
    padding:10px 0;
}
.tgreen{color:#cb2728;}